Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511829 - bump redhat-release-server for rhel-alt 7.4.z, this will update dist-tag to el7a_4
Summary: bump redhat-release-server for rhel-alt 7.4.z, this will update dist-tag to e...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: redhat-release
Version: 7.4-Alt
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: rc
: ---
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-10 09:00 UTC by Lubos Kocman
Modified: 2018-12-19 21:58 UTC (History)
5 users (show)

Fixed In Version: redhat-release-server-7.4-23.el7_4a
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-07 19:52:11 UTC


Attachments (Terms of Use)

Description Lubos Kocman 2017-11-10 09:00:05 UTC
Hello,

this is a standard request to build new redhat-release for rhel-alt-7.4.z
Expected change is that builds build againt z-stream target will have el7a dist tag.

Lubos


Note You need to log in before you can comment on or make changes to this bug.